API V2 (Beta)
Stripo Integrations
Stripo Integrations
Section titled “Stripo Integrations”Connect a project to Stripo, choose what it translates, and sync, push or pull its content.
Operations
| Operation | Request |
|---|---|
| Sync with Stripo | POST /v2/projects/{projectId}/integrations/stripo/sync |
| Push to Stripo | POST /v2/projects/{projectId}/integrations/stripo/push |
| Pull from Stripo | POST /v2/projects/{projectId}/integrations/stripo/pull |
| Create a Stripo project | POST /v2/integrations/stripo/projects |
| Retrieve the Stripo integration | GET /v2/projects/{projectId}/integrations/stripo |
| Update the Stripo integration | PATCH /v2/projects/{projectId}/integrations/stripo |